
<% provide :title, t(".login") %>
<h1><%= t (".login")%></h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= form_for :session, url: login_path do |f| %>

      <%= f.label t(".email") %>
      <%= f.email_field :email, class: "form-control" %>

      <%= f.label t(".password") %>
      <%= link_to t(".forgot_password"), new_password_reset_path %>
      <%= f.password_field :password, class: "form-control" %>

      <%= f.label t(".remember_me"), class: "checkbox inline" do %>
        <%= f.check_box :remember_me %>
        <span><%= t ".remember"%></span>
      <% end %>

      <%= f.submit t(".login"), class: "btn btn-primary" %>
    <% end %>

    <p><%= t ".new_user" %><%= link_to t(".signup"), signup_path %></p>
  </div>
</div>